.character_creation_container {
  background-color: #929292;
  margin-top: 20px !important;
}

.innerGrid {
  height: 155px;
  background-color: #c4c4c4;
}

.character_img {
  background-color: #c4c4c4;
  border-radius: 50%;
  height: 406px;
  width: 406px;
  margin: auto;
  margin-top: 40px;
}

.character_name {
  color: #ffffff;
  font-size: 36px;
  font-weight: 700;
}

.character_name_section {
  margin-top: 35px;
}

.character_name_input {
  width: 90%;
  height: 79px;
}

.divs {
  padding-left: 15%;
}

.character_name_input input {
  height: 46px;
}

.character_name_input > div:before,
.character_name_input > div:after {
  border-bottom: none !important;
}

.character_start_buttton {
  background-color: #c4c4c4;
  border: none !important;
  float: right;
  margin-right: 61px;
  width: 207px;
  height: 63px;
  color: white;
  font-size: 32px;
  font-weight: 700;
  margin-top: 3.8%;
  margin-bottom: 20px;
}
.character-creation-grid {
  margin-top: 40px !important;
  padding-left: 40px !important;
}
@media (max-width: 600px) {
  .character_name {
    font-size: 30px;
    font-weight: 500;
  }
  .character_start_buttton {
    margin-right: 34%;
    font-size: 20px;
    height: 40px;
    width: 120px;
  }
  .character-creation-grid {
    margin-top: 40px !important;
    padding-left: 30px !important;
  }
  .character_name_section {
    margin-top: 10px;
    margin-left: 24px;
  }

  .divs {
    margin-bottom: 40px;
    margin-left: -28px;
    margin-top: -85px;
  }

  .character_img {
    height: 250px;
    width: 250px;
  }
}
@media (min-width: 600px) and (max-width: 1199px) {
  .character_img {
    height: 350px;
    width: 350px;
  }
}
